UCS 2.0(2) and 2.0(3) "C" bundle Software Advisory

UCS 2.0(2) and 2.0(3) "C" Bundle Software Advisory

SOFTWARE ADVISORY NOTICE 

 

 

Dear Cisco Customer,

 

Cisco engineering has identified a potential issue it is important you be aware of before upgrading to this release. It is critical that you review the issues below to determine if they are applicable to your environment and, if so, that you take the appropriate workaround steps to avoid difficulty. Please review the advisory information below before continuing.

 

For more comprehensive information about what is included in this software, please refer to the Cisco software Release Notes, available from the Product Selector tool. From this page, select the product you are interested in. Release Notes are under "General Information" on the product page.

 

Affected Software

UCS versions 2.0(2) and 2.0(3) C bundles

 

List of Affected Platform(s) for above software:

Cisco Unified Computing System (UCS) C220 M3 and C240 M3 rack servers with LSI 9266-8i adapters

 

Reason for Advisory:

CDETS No(s)

CSCua24918

Headline: CATERR can occur on C220 M3 and C240 M3 servers with LSI 9266-8i adapters

Description: UCS version 2.0(2) and 2.0(3) C bundles contain firmware for the C220 M3 and C240 M3 rack servers which can cause generation of a CATERR and an intermittent system hang during POST in systems with the LSI 9266-8i MegaRAID adapter. To recover from this condition, users will need to reboot the system.

 

This defect is resolved in all UCS 2.0(4) and later C bundles.

 

Disclaimer

PLEASE BE AWARE THAT FAILURE TO USE THE PUBLISHED UPGRADE PROCEDURE MAY RESULT IN DOWNTIME.